[SYSS-2019-049] Insufficient Session Expiration (CWE-613) in REDDOXX MailDepot (CVE-2019-19199)

Click the icon to Follow me:- twitterTelegramRedditDiscord

Posted by Micha Borrmann on Sep 29

Advisory ID: SYSS-2019-049
Product: MailDepot
Manufacturer: REDDOXX GmbH
Affected Version(s): 2032 SP2 (2.2.1242)
Tested Version(s): 2032 SP2 (2.2.1242)
Vulnerability Type: Insufficient Session Expiration (CWE-613)
Risk Level: Low
Solution Status: Fixed
Manufacturer Notification: 2019-11-19
Solution Date: 2020-06-09
Public Disclosure:…

If you like the site, please consider joining the telegram channel or supporting us on Patreon using the button below.

Patreon

Original Source